## \file
import ds9

class Foo():
    def display(self, name,
                ctypes=(ds9.GREEN, ds9.YELLOW, ds9.RED, ds9.BLUE,),
                ):
            """!Display image and/or sources

            \param name Name of product to display
            \param ctypes Array of colours

    N.b. the ds9 arrays (ctypes etc.) are used for the lists of the list of lists-of-sources (so the
    first ctype is used for the first SourceSet); the matches are interpreted as an extra pair of SourceSets
    but the sizes are doubled
            """
            pass
